name = "eink"

[palette]
gray-100 = "#d6d6d6"
gray-700 = "#474747"
gray-800 = "#333333"

[dark.backgrounds]
primary = "@gray-800"

selection = "@gray-100"
status-bar-active = "@gray-100"
status-bar-inactive = "@gray-700"
cursor = "@gray-100"

[dark.text]
primary = "@gray-100"

selection = "@gray-800"
status-bar-active = "@gray-800"

[dark.syntax]
operator = "@gray-100"
import = "@gray-100"
function = "@gray-100"
constant = "@gray-100"
keyword = "@gray-100"
string = "@gray-100"
identifier = "@gray-100"
number = "@gray-100"
comment = "@gray-100"
macro = "@gray-100"
other = "@gray-100"

[light.backgrounds]
primary = "@gray-100"

selection = "@gray-800"
status-bar-active = "@gray-800"
status-bar-inactive = "@gray-700"
cursor = "@gray-800"

[light.text]
primary = "@gray-800"

selection = "@gray-100"
status-bar-active = "@gray-100"

[light.syntax]
operator = "@gray-800"
import = "@gray-800"
function = "@gray-800"
constant = "@gray-800"
keyword = "@gray-800"
string = "@gray-800"
identifier = "@gray-800"
number = "@gray-800"
comment = "@gray-800"
macro = "@gray-800"
other = "@gray-800"
